<template>
  <h1>About us</h1>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates, facilis! Officia architecto, ipsam asperiores itaque fugiat iste! Ratione repellendus doloremque maiores dolorem, aliquid, ducimus omnis, totam velit deleniti quas minima!</p>
</template>

<script setup>
</script>

<style lang="scss" scoped></style>